// sizes
$header-height: 34px;
$toolbar-height: 40px;
$formula-height: 24px;
$info-cell-width: 40px;
$row-height: 24px;
$cell-width: 120px;

// dashboard
$dashboard-header-height: 64px;

// colors
$border-color: #c0c0c0;
$primary-color: #3c74ff;
